.dv_episodios1 {
	max-width:320px;
}

.dv_episodios2 {
	margin: 20px auto 20px auto;
	width: 285px;
	min-height:120px;
	float:none;
}

.img_ecdqemsd {
	width: 310px;
	height: auto;
	border: 0;
}

#cd2 {
	width: 300px;
}

#cd1 {
	width: 300px;
}

#c_apps {
	margin: 0px 0 5px 0;
}

.img_e_1 {
	margin: 10px 10px 10px 5px;
	height: 20px;
}


.img_e_2 {
	margin: 10px 7px 10px 10px;
	height: 20px;
}

.img_e_3 {
	margin: 5px 10px 10px 15px;
	height: 20px;
}

.img-eccd {
	margin:0 0 0 0;
	padding:0 0 0 0;
	border:0;
	width:290px !important;
	height:auto;
}

.ec_image1 {
	display:none !important;
}

#mnu_movil {
	display: block !important;
	width: 310px;
	height: 40px;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	background-color: rgba(0,0,0,0.5) !important;
	background-color: #0F1010;
}

#ec_mnu {
	display:none !important;
}

#sus_m {
	display: block !important;
	width: 282px;
	margin: 0 0 20px 7px;
	padding-top: 15px;
}

.im_mov_s {
	border: 0;
	margin: 10px 7px 0 7px;
	padding: 0 0 0 0;
}

.disp1 {
	display:none !important;
}

H1 {
	font-size: 20px;
	margin: 0 32px 0 32px;
}

H2 {
	margin: 2px 30px 7px 30px;
}

H4 {
	margin: 7px 0px 7px 0px;
}

/* formulario */

#c_form {
	width: 232px;
	float:none !important;
	clear:both !important;
	margin: 0 auto 0 auto !important;
	height:55px;
}

#cabina-1 {
	width: 232px;
}

#cabina-0 {
	width: 232px;
	float:none !important;
	clear:both !important;
	text-align:center;
}

.tx_radiop {
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
}

#c_rp {
	display:none;
}

#ec_1 {
	width: 310px;
	background-color: rgba(0,0,0,0.5) !important;
	background-color: #0F1010;
}

#ec_2 {
	display:none !important;
}

#ec_2_m {
	display:block !important;
	clear: both;
	height: auto;
	padding: 0 0 0 0;
	width: 310px;
	margin: 0 auto 0 auto;
	background-color: rgba(0,0,0,0.5) !important;
	background-color: #0F1010;
}

#ec_3 {
	width: 310px;
	background-color: rgba(0,0,0,0.5) !important;
	background-color: #0F1010;
}

.ec_pl {
	display:none !important;
}

#susc {
	display:none !important;
}

#fechas {
	display:none;
}

#ec_r {
	float: none;
	width: 310px;
	height: 200px;
	margin: 0 auto;
	background-image: url('../v20/images/home/ecdqemsd_20_m.png');
	background-repeat: no-repeat;
	background-position: 100% top;
	background-color: rgba(0,0,0,0.5) !important; padding-left:0 !important; padding-right:0 !important; padding-top:3px !important; padding-bottom:0 !important
}

.tx-ec-fecha {
	margin: 35px 0 0 0 !important;
}

.tx-show {
	font-size: 18px;
}

#ec_hoy {
	width: 310px;
	height: auto;;
	margin: 0 auto 0 auto !important;
	padding: 0 0 0 0;
	text-align: left;
	clear:both;
	float:none;
}

#ec_hoy_c {
	width: 310px;
	height: auto;
	background-color: rgba(0,0,0,0.1) !important;
}

.tx-ec-desc1 {
	font-size: 12px;
	line-height: 18px;
	font-family:Arial, Helvetica, sans-serif;
}

H3 {
	font-size: 22px;
}

#c_1_podrss {
	display:none !important;
}

#c_1_social {
	display:none !important;
}

#c_1_1 {
	min-width: 310px;
	background-image:none !important;
}

.im_ln_dv {
	width: 270px;
	height: 1px;
}

#ec_0 {
	height: 27px;
	width: 310px;
	margin: 0 auto 0 auto;
	background-color: rgba(0,0,0,0.5) !important;
	background-color: #0F1010;
}

.dv1 {
	width: 100%;
	height: auto;
	background-position: 0 0;
	margin: 0 0 0 0;
	float: none;
	clear:both;
}

.dv2 {
	width: 100%;
	height: auto;
	background-position: 0 0;
	margin: 0 0 0 0;
	float: none;
	clear:both;
}

#des1 {
	width:310px !important;
	height:110px;
	background-size:270px auto !important;
}

#des2 {
	width: 310px !important;
	background-size:270px auto !important;
}

#esp0 {
	display:none !important;
}


#ant1 {
	width: 310px;
	height: 169px;
}

#ant2_0 {
	width: 310px;
	padding: 100px 0 10px 0;
}

.tx-showa {
	margin: 0px 10px 0px 0;
}

.tx-showa2 {
	font-size: 11px;
	padding: 0 0 0 0;
	margin: 5px 10px 5px 0;
	line-height: 14px;
	color: #999;
}

#pod1 {
	width: 310px;
	background-position: 300px 0;
}

#pod2 {
	width: 310px;
}

#pod3 {
	width: 310px;
	background-image:none !important;
}

#pod4 {
	display:none !important;
}

.tx-ec-guardar {
	margin: 7px 27px 15px 7px;
}

#movil1 {
	display:none !important;
}

#movil2 {
	display:none !important;
}

.tx-mnu-s {
	font-size: 14px;

}

.caja_enlaces {
	width: 310px;
}

.caja_lgs {
	width: 140px;
}

.caja_lgs2 {
	width: 140px;
}

#rad1 {
	display:none !important;
	
}

#rad2 {
	display:none !important;
}

.caja-ee {
    display:none !important;
}

.caja-ee_u {
	display:none !important;
}

.caja-ee2_u {
	margin: 0 auto 10px auto;
	width: 180px;
	height: auto;
	padding: 7px 0 7px 0;
	text-align: left;
	background-color: #000;
}

.caja-eei_u {
	margin: 0 auto 0 auto;
	width: 160px;
	height: 160px;
	padding: 0 0 0 0;
	border-color: #312E22;
	border-width: 3px;
	border-style: solid;
}

.tx-sha-du {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-decoration: none;
	padding: 0 0 0 0;
	COLOR: #838178;
	margin: 10px 10px 10px 10px;
}

#edi1 {
	display:none !important;
}

#edi2 {
	display:none !important;
}

#dd1 {
	width: 310px;
	background-image: none !important;
	padding: 20px 0 0 0;
}

#dd2 {
	width: 310px;
	height: auto;
	background-image: none !important;
}

.caja-eei_u {
	float:none;
	margin: 0 auto 0 auto;
	width: 160px;
	height: 160px;
	padding: 0 0 0 0;
}

.tx-dd1 {
	font-size: 16px;
	margin: 15px 30px 15px 30px !important;
}

.tx-dd3 {
	font-size: 22px;
	margin: 15px 30px 15px 30px !important;
}

.tx-dd-s {
	font-size: 24px;
}

.tx-dd2 {
	font-size: 14px;
}

#wall1 {
	display:none !important;
}

#wall2 {
	display:none !important;
}

.img-wpp {
	width:400px;
	height:auto;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border: 0;
}

#pie_ec1 {
	width: 100%;
}

#pie_ec1_m {
	display:block !important;
	clear: both;
	width: 310px;
	height: auto;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
}

#pie_ec1mnu {
	width: 310px;
}

.ec-logos-in2 {
	display:none !important;
}

.ec-ene-pie {
	display:none !important;
}

.ec-logos-in {
	display:none !important;
}

.ec-logos-in2 {
	display:none !important;;
}

.ec-canaltrans-pie {
	width: 250px;
	height: auto;
	margin: 10px auto 0 auto;
	padding: 0 0 0 0;
	float: none;
	clear:both
	text-align: right;
}

#pie03 {
	width: 310px;
}

